body {
	font-family: ‘Roboto’, sans-serif;
	color: #353535;
}
.container {
	max-width: 1200px;
}

.bg-secondary {
	background-color: #f5f5f5!important;
}

.btn-info {
	background-color: #3679fe!important;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.25);
}

.text-info {
  color: #215dca!important;
}

h1 {
	font-size: 2.1rem;
	font-weight: 700;
}

.last-updated {
	font-size: 14px;
    font-weight: 600;
}

.gsp-review-header-image .rounded-circle {
	max-width: 128px;
    z-index: 1000;
    position: absolute;
    right: 24px;
    bottom: -40px;
    -webkit-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.25);
    box-shadow: 1px 1px 8px 0px rgba(0,0,0,0.25);
}

.gsp-review-header-author p {
	text-align: right;
	margin-right: 170px;
	display: inline-block;
	float: right;
	font-size: 14px;
	
}

.gsp-review-header-author .my-name {
	margin-bottom: 6px;
    margin-top: 12px;
    font-weight: 600;
    font-size: 17px;
}

.gsp-review-header-author p:not(.my-name) {
	max-width: 420px;
    color: #545454;
	font-style: italic;
}

.gsp-review-widget h3 {
	font-size: 17px;
	font-weight: 600;
}

.text-success {
	color: #328803!important;
}

.gsp-review-side {
	font-size: 14px;
}

.gsp-review-side a {
	color: #215dca;
    font-weight: 600;
    text-decoration: underline;
}

.gsp-review-side  h2 {
	font-size: 18px;
	font-weight: 600;
}

.gsp-review-widget h4 {
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: 600;
}

.choice-tag  {
	font-size: 14px;
    font-weight: 500;
	margin-top: 0;
}

.gsp-reviews-important-factors ul {
	font-size: 18px;
	list-style-type: none;
	padding: 0;
	margin-bottom: 40px;
	columns: 1;
	-webkit-columns: 1;
	-moz-columns: 1;
}

.gsp-reviews-important-factors li {
	background: url(../img/tick.png) no-repeat left top 9px;
    height: 34px;
    padding-left: 34px;
    padding-top: 6px;
    background-size: 20px;
}

.gsp-review-content p, .type-post p, .type-page p, .gsp-review-content li, .type-post li, .type-page li {
	color: #717171;
	font-size: 18px;
	line-height: 165%;
  margin-bottom: 20px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased !important;
  -moz-font-smoothing: antialiased !important;
  text-rendering: optimizelegibility !important;
  letter-spacing: .03em;
}

.gsp-review-content li, .type-post li, .type-page li {
  margin-bottom: 8px;
}
    
.gsp-review-content h2, .type-post h2, .type-page h2 {
	font-size: 28px;
	font-weight: 600;
	margin: 50px 0 20px;
}

.gsp-review-content h3, .type-post h3, .type-page h3 {
	font-size: 22px;
	font-weight: 600;
	margin: 40px 0 30px;
}

.gsp-review-content h4, .type-post h4, .type-page h4 {
	font-size: 18px;
	font-weight: 400;
	margin: 30px 0 20px;
  text-decoration: underline;
}

.gsp-reviews-host-block .host-logo {
	max-width: 74px;
}

.gsp-reviews-host-block h3 {
	font-size: 24px;
}

.gsp-reviews-host-block h4 {
	font-size: 18px;
	font-weight: 600;
}

.gsp-reviews-host-block-board p {
	font-size: 14px;
}

#main h1 {
  margin-bottom: 30px;
}

#main h2 {
  margin: 50px 0 20px;
}

#main code {
  margin: 15px 0 20px;
  display: inline-block;
  background: #ababab;
  color: #fff;
  padding: 10px 20px;
}

#main .d-block {
  margin-top: 30px;
  margin-bottom: 30px;
}

.wp-caption-text {
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
  font-style: italic;
}

.gsp-review-content .size-full {
  -webkit-box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.25);
  box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.25);
}

.navbar-brand img {
  height: 64px;
  width: auto;
  margin: 10px 0;
}

#ez-toc-container {
  background: #f5f5f5;
  border: 1px solid #ababab;
  padding: 16px 28px;
  margin: 30px 0;
}

#ez-toc-container .ez-toc-title {
  font-size: 24px!important;
  font-weight: 600!important;
  padding-bottom: 8px!important;
}

#ez-toc-container ul {
  margin-top: 5px!important;
}

#ez-toc-container ul li {
  margin-bottom: 5px!important;
}

.play-youtube-icon {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
  max-width: 96px;
}

.video-btn .host-screenshot {
  -webkit-filter: brightness(75%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

.btn-shadow {
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.25);
}

#image-slideshow-name {
  font-weight: 600;
  font-size: 22px;
}

#image-slideshow-prev img {
  left: 0;
  top: 42%;
  z-index: 1000;
}

#image-slideshow-next img {
  right: 0;
  top: 42%;
  z-index: 1000;
}

@media (max-height: 800px) {
  .gsp-third {
    display: none;
  }
}


@media (min-width: 768px) {
  
  .gsp-reviews-important-factors ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
  
  .gsp-review-header-image .rounded-circle {
    bottom: -80px;
  }
  
  #navbarNavDropdown .menu-item {
    margin-left: 16px;
  }

  .navbar-light .navbar-nav .nav-link {
    background: #ababab;
    color: #fff;
    padding: 8px 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }

  .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active a {
    color: #fff!important;
    background: #a0a0a0;
  }

  .navbar-expand-md .navbar-nav .dropdown-menu {
    border: none;
    background: none;
    right: 0;
    left: auto;
  }
  
  #navbarNavDropdown .dropdown-item {
    text-align: right;
    background: #ababab;
    color: #fff;
    padding: 8px 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 8px;
  }
  
  #navbarNavDropdown .dropdown-item:focus,#navbarNavDropdown .dropdown-item:hover {
    background: #a0a0a0;
  }
  
  #navbarNavDropdown .menu-item.show > a {
    background: rgb(53, 53, 53);
  }
  
  .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff!important;
  }
  
  .dropdown-toggle::after {
    margin-left: .655em;
  }
  
}